/* large desktops */
@media (min-width: 1200px) {
	#products-search select { width: 180px; }
	#social_cont, #social_news { width: 1170px; }
}

/* desktops */
@media (min-width: 1025px) {
}

/* iPad */
@media (max-width: 1024px) {
	/* breakpoint navigazione (sandwich menu) */
	.visible-sm { display: block !important; }
	.navbar-header { position: relative; }
	.navbar-brand { position: absolute; left: 431px; top: 3px; z-index: 1; display: block; }
	.navbar hr { display: none; }
	/* fine breakpoint navigazione (sandwich menu) */
	#maintext { max-width: 678px; margin-left: 10px; }
		#maintext img { max-width: 630px; margin-bottom: 10px; }
	.prod-image-main img { max-width: 460px !important; max-height: 268px; }
	.short-div img { max-width: 180px !important; }
	.table { max-width: 633px; }
	#list-filter { margin-left: 10px; }
		#list-filter label { margin-bottom: 6px; }
		#list-filter input[type=submit] { width: 70px; }
	form.form-horizontal { background: #fff none repeat scroll 0 0; padding: 0px; }
	.carbon-fiber, .ota-tech, .high-perf { width: 44px; height: 44px; }
	.products-aside { min-width: 0; }
	.box-cat-home { width: 230px; margin: 0px 4px 10px 7px; }
	#products-search label { width: 40px; }
	#products-search select { width: 140px; }
	.box-submenu { height: 133px; width: 230px; }
	#box-highlight { width: 588px; }
	#box-dyno { width: 370px; }
	#products { height: 532px; }
	#social_cont, #social_news { width: 96%; }
	footer hr { width: 150px; }
	.dyno-text { top: 70px; }
	#topmenu li a { padding: 12px; border: 0 none; }
	.carousel-caption { top: 162px; }
	#tabs > ul > li { margin-right: 10px; }
		#tabs > ul > li > a { padding: 16px 13px; }
	#landing-top-module h1 { font: 800 46px/147px "Raleway",sans-serif; }
	#tabs.tabs-landing > ul > li { width: 23%; }
	body img { max-width: 960px; }
	.gallery-container, .gallery-image, .gallery-overlay, .gallery-overlay-video, .gallery-image > img { height: 133px; width: 230px; }
	.back-grey { font: 800 20px/90px "Raleway",sans-serif; }
	ul.list-group > li.list-group-item.landing { font: 800 17px/20px "Raleway",sans-serif !important; padding-bottom: 8px; }
	.text-danger { margin-left: 60px; }
	.logout { right: 20px; }
	.toggle-menu { position: absolute; z-index: 1; top: 24px; }
	.cbp-spmenu-vertical { width: 240px; }
	#login-top { margin: 30px 0; float: left; width: 100%; height: 30px; background: transparent url("/Images/ico-lock.png") no-repeat scroll 12px 0; }
	#search-top { margin: 30px 0; float: left; width: 100%; height: 30px; font: 800 15px/30px 'Raleway', sans-serif; color: #fff; text-decoration: none; text-transform: uppercase; padding-left: 16px; }
	.page-img img { height: auto; width: auto; min-height: 162px; min-width: 100%; }
	.cbp-spmenu hr { width: 90%; margin: 8px; }
	#topmenu li a.social { color: #3B5998; }
	.navbar-fixed-bottom { padding: 12px; margin: 0 auto; width: 100%; }
		.navbar-fixed-bottom > li { float: left; padding: 0 10px; }
	h2.page-title { right: 15px; }
	.fixed + div { margin-left: 0; }
	#cookie p { width: 90%; }
}

/* Alcatel One Touch, HTC Desire Z, Nokia N900 */
@media (max-width: 800px) {
	body img { max-width: 760px; }
	#maintext img { max-width: 100%; }
	.navbar hr { width: 605px; }
	.box-submenu { height: 104px; width: 180px; }
		.box-submenu .box-tit { margin: 0 10px 24px 0; }
	#box-highlight { width: 376px; }
	#products { height: 872px; }
	.box-cat-home { width: 48%; margin: 8px 4px 10px 8px; }
		.box-cat-home img { left: auto; right: auto; }
	#logo-vdat { width: 60px; height: 60px; }
	.sidebar { margin: 0 15px 16px 15px; width: 96%; }
		.sidebar ul li { width: auto; }
			.sidebar ul li a { padding: 10px 12px; }
	#maintext { width: auto; margin-left: 0; max-width: 760px; }
	#list-filter { max-width: 760px; margin-left: 0; }
	.table { max-width: 760px; }
	.footer-left-col { height: auto; border-right: 0 none; border-bottom: 1px solid #fff; margin-bottom: 20px; min-height: 1px; padding-bottom: 20px !important; }
	#landing-top-module h1 { font: 800 46px/46px "Raleway",sans-serif; white-space: normal; margin-top: -8px; max-width: 455px; height: auto; }
	#tabs.tabs-landing > ul > li { width: 24%; margin-right: 7px; }
	#tabs > ul > li > a { font: 800 19px/18px "Raleway",sans-serif; }
	.back-grey { font: 800 20px/32px "Raleway",sans-serif; height: auto; padding: 15px; }
	.box-news-image { max-width: 68px; max-height: 72px; }
	.fixed { display: none; }
		.fixed + div { margin-left: 0; }
		.fixed.always-visible { display: block; width: 100%; }
	#search-prod { width: 100%; }
		#search-prod > ul { display: none; }
		#search-prod #filter-auto, #search-prod #filter-moto, #search-prod #filter-conical { width: 33%; }
	.search-subtit label { width: 50%; }
	.subtitle-dx { max-height: 70px; }
	.text-danger { margin-left: 0; margin-top: 20px; }
	#news-sort { display: none; }
	ul.aside-nav { width: auto; }
		ul.aside-nav li { width: 186px; display: inline-block; float: left; border-right: 2px solid #ffffff; }
	.spacer50 { height: 30px; }
	.navbar-brand { left: 319px; }
	.table-responsive { margin: 10px 0 20px 0; }
}

/* iPad */
@media (max-width: 768px) {
	body img { max-width: 728px; }
	.products-aside { min-width: 0; }
	.box-cat-home { width: 48%; margin: 8px 4px 10px 8px; }
		.box-cat-home img { left: auto; right: auto; }
	#products-search label { width: 40px; }
	#products-search select { width: 140px; }
	.box-submenu { margin: 0 8px; }
	#box-highlight, #box-dyno { width: 370px; }
	footer a > h4 { vertical-align: top; }
	#logo-vdat { margin-bottom: 20px; }
	.navbar-collapse.collapse.in { width: 250px; background-color: #000; height: auto; overflow: hidden; }
	#topmenu { width: 85%; }
	.dropdown.open { z-index: 2; }
	.navbar.right { float: left; }
	.navbar-right li { display: table-cell; }
	.sidebar { margin: 0 15px 16px 15px; width: 96%; }
		.sidebar ul li { width: auto; }
			.sidebar ul li a { padding: 10px 12px; }
	.col-sm-10 .title { margin-left: 0; }
	#maintext { margin: 0 15px; width: 100%; max-width: 726px; }
	.subtitle-sx, .subtitle-dx { max-height: 58px; }
	.navbar-brand { left: 303px; }
	.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td { white-space: normal; }
}

/* iPhone 6 */
@media (max-width: 667px) {
	body { background-color: #000; }
		body img { max-width: 627px; }
	footer { display: none; }
	.navbar { margin-bottom: 0; border-bottom: 1px solid #ed1d25; }
	#back-head { background: transparent url('/Images/back-head-mobile.png') no-repeat scroll 0 0; background-attachment: scroll; background-size: 100% 162px; }
	h2.page-title { font: 300 44px/44px "Raleway",sans-serif; left: 10px; bottom: 0; padding: 0; margin: 0 0 0 0; }
	#products { background: transparent url("/Images/back-prodotti-mobile.jpg") no-repeat scroll 0 0; height: auto; padding-top: 20px; display: block; margin: 0; background-size: 100% 100%; }
	.box-submenu { height: 100px; width: 281px; margin-bottom: 10px; display: block; position: relative; }
	#box-sub-prodotti { background: transparent url("/Images/back-box-prodotti-mobile.jpg") no-repeat scroll 0 0; }
	#box-sub-distributori { background: transparent url("/Images/back-box-distributori-mobile.jpg") no-repeat scroll 0 0; }
	#box-sub-news { background: transparent url("/Images/back-box-news-mobile.jpg") no-repeat scroll 0 0; }
	.box-submenu .box-tit { left: 0; margin: 0 0 10px 10px; }
	#box-highlight, #box-dyno { width: 94%; margin: 10px; padding: 0; }
	.highlight-content { width: 70%; }
	#box-dyno { background: transparent url(/Images/back-box-dyno.jpg) repeat scroll 0 0; float: left; }
	#lang-top ul, #lang-top ul li { background-color: #000; }
		#lang-top ul li { padding-bottom: 5px; }
	.cbp-spmenu-vertical { width: 190px; }
	.navbar-brand { left: 252px; }
	#search-prod { font: 500 15px/30px "Raleway",sans-serif; padding: 16px 10px; }
		#search-prod #filter-auto, #search-prod #filter-moto, #search-prod #filter-conical { height: 40px; border: 1px solid #fff; }
	select { font: 400 15px "Raleway",sans-serif; height: 40px; }
	input[type="text"] { font: 400 15px "Raleway",sans-serif; height: 36px; }
	input#advanced_search { margin: 4px 0px 0 0; }
	#maintext { margin: 10px 0 40px 0; padding: 0; background-color: #fff; }
	.search-tit.black { margin-top: 10px; }
	.table-responsive { margin: 0; overflow: scroll; padding-bottom: 20px; }
	.table.table-hover tr { height: auto; min-height: 40px; border-bottom: 1px solid #fff; }
		.table.table-hover tr td { padding: 6px; font: 700 14px/16px "Raleway",sans-serif; white-space: normal !important; vertical-align: top; text-align: left; }
	.page-img { height: 162px; }
	#social-mobile { margin: 20px 0; }
	#share-prod { /*height: 38px; position: relative; width: auto; float: right; margin-right: 10px;*/ display: none; }
	.col-sm-10 .title { display: none; }
	.img-top { margin: 10px 0; display: block; overflow: hidden; height: auto; position: relative; }
		.img-top img { width: 49%; }
	.landing-body h1 { font: 800 22px/28px 'Raleway', sans-serif; height: auto; position: relative; margin-bottom: 10px; }
	.landing-abstract { margin: 0; }
		.landing-abstract p { font: 500 18px/24px "Raleway",sans-serif; }
	.landing-body h2 { font: 800 18px/24px 'Raleway', sans-serif; margin: 16px 0 10px; }
	.landing-body hr { margin: 6px 0 10px 0; }
	.landing-body p { margin: 10px 0; color: #fff; }
	.back-grey { font: 800 14px/20px "Raleway",sans-serif; padding: 10px; }
	#landing-comp { background: none; height: auto; padding-top: 16px; }
	.landing-body #products-center { height: auto; padding: 16px 0; margin: 0 15px 30px 15px; }
	ul.nav.navbar-nav, .navbar-fixed-bottom { display: none; }
}

/* Samsung Galaxy S4 */
@media (max-width: 640px) {
	body img { max-width: 600px; }
	.navbar-brand { left: 239px; }
}

/* iPhone 5 */
@media (max-width: 568px) {
	body img { max-width: 528px; }
	.box-submenu { height: 95px; width: 266px; }
	.navbar-brand { left: 203px; }
}

/* iPhone 3 GS */
@media (max-width: 480px) {
	body img { max-width: 440px; }
	.container-fluid { padding-left: 15px; padding-right: 15px; }
	#back-head { overflow: hidden; }
	.products-aside { min-width: 0; }
	.box-cat-home { width: 230px; }
	#products-search label { width: 40px; }
	#products-search select { width: 140px; }
	.navbar-brand { width: 120px; height: 66px; background-size: 120px 66px; left: 180px; }
	.fb-img, .fb-img img { width: 180px; height: 123px; }
		.fb-img + div { margin-left: 180px; }
	.fb-desc { height: 37px; }
	.subtitle-sx, .subtitle-dx { height: auto; float: left; display: block; padding-left: 0; }
	h1.black { min-height: 0; }
	.prod-image-main, .short-div { width: auto; padding: 0; margin: 0 auto; text-align: center; }
	ul.aside-nav li { width: 50%; }
	#tabs > ul > li { width: 38%; }
	table.table-compat tbody td { white-space: normal; padding: 4px; }
}

/* iPhone 6 */
@media (max-width: 375px) {
	body img { max-width: 335px; }
	.navbar-brand { left: 127px; }
	.fb-box { margin: 0 15px 10px 10px; }
	.fb-img, .fb-img img { width: 150px; height: 102px; }
		.fb-img + div { margin-left: 150px; }
	.fb-content { font: 400 13px/18px "Raleway",sans-serif; padding: 10px; }
	.fb-desc { height: 32px; }
	#cookie { padding-bottom: 40px; }
	#tabs > ul > li { width: 47%; }
}

/* Samsung Galaxy S4 */
@media (max-width: 360px) {
	body img { max-width: 320px; }
	.navbar-brand { left: 120px; }
	.prod-image-main img { max-width: 320px !important; max-height: 300px; }
	#tabs > ul > li { width: 70%; }
}

/* iPhone 3 GS, iPhone 5 */
@media (max-width: 320px) {
	body img { max-width: 280px; }
	#box-dyno { height: 200px; }
	.navbar-brand { left: 100px; }
	.fb-img, .fb-img img { width: 120px; height: 82px; }
		.fb-img + div { margin-left: 120px; }
	.fb-title { font-size: 15px; }
	.fb-desc { display: none; }
	.fb-share { height: 30px; }
	.prod-image-main img { max-width: 280px !important; max-height: 300px; }
}

@media (max-height: 480px) {
	.navbar-fixed-bottom > li { padding: 0 6px; }
	#login-top { margin: 8px 0; float: right; background: transparent url("/Images/ico-lock.png") no-repeat scroll 90% 0; }
	#search-top { margin: 12px 0; padding-left: 12px; }
}

@media (max-height: 375px) {
	#topmenu li a { padding: 6px 12px; }
	#login-top { margin: 10px 0; float: right; background: transparent url("/Images/ico-lock.png") no-repeat scroll 90% 0; }
	#search-top { margin: 6px 0; }
}

@media (max-height: 320px) {
	#topmenu li a { padding: 4px 12px; }
	#login-top { margin: 8px 0; float: right; background: transparent url("/Images/ico-lock.png") no-repeat scroll 90% 0; }
	#search-top { margin: 4px 0; }
}
